<html>
<head>
   <link rel="stylesheet" href="css/bootstrap.min.css">

</head>
<body>
      <!--Aqui pondré los componentes de bootstraps -->
      <div class="alert alert-primary" role="alert">
                 A simple primary alert—check it out!
                 
         </div>
         <button type="button" class="btn btn-primary">Primary</button>
<button type="button" class="btn btn-secondary">Secondary</button>
<button type="button" class="btn btn-success">Success</button>
<button type="button" class="btn btn-danger">Danger</button>
<button type="button" class="btn btn-warning">Warning</button>
<button type="button" class="btn btn-info">Info</button>
<button type="button" class="btn btn-light">Light</button>
<button type="button" class="btn btn-dark">Dark</button>

<button type="button" class="btn btn-link">Link</button>
<br>
  <div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<div class="btn-group" role="group">
				 
				<button class="btn btn-secondary" type="button">
					Left
				</button> 
				<button class="btn btn-secondary" type="button">
					Centro
				</button> 
				<button class="btn btn-secondary" type="button">
					derecha
				</button> 
				<button class="btn btn-secondary" type="button">
					Justificalo
				</button>
			</div>
			<div class="jumbotron">
				<h2>
					¡Bienvenidos a la clase de ciencia y tecnologia!
				</h2>
				<p>
					erro 4. 
				</p>
				<p>
					<a class="btn btn-primary btn-large" href="#">Aprende más</a>
				</p>
			</div>
		</div>
	</div>
</div>
</body>
</html>